
Synnefo - Bug # 2038

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 02/14/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Pad stored blocks

Description

Either pad blocks to block size when storing them, or pad them when getting them back.

Check all get/put/update block operations.

Associated revisions

Revision c9865fe1 - 02/16/2012 06:53 pm - Antony Chazapis

Blocks always come padded from the backend.

Refs #2038

Revision c9865fe1 - 02/16/2012 06:53 pm - Antony Chazapis 

Blocks always come padded from the backend.

Refs #2038

Revision 16a09c79 - 02/17/2012 01:32 pm - Antony Chazapis

Fix block updates.

Refs #2038

Revision 16a09c79 - 02/17/2012 01:32 pm - Antony Chazapis 

Fix block updates.

Refs #2038

History

#1 - 02/17/2012 01:40 pm - Antony Chazapis

- Status changed from New to Closed

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.0 (beta))

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
